export const Marks = ({
  dat,
  yScale,
  xScale,
  xAxisTickFormat,
  innerHeight
  
}) =>
  dat.map((d) => (
    <rect
      className="mark"
      // key={yValue(d)}
      x={xScale(d.x0)}
      y={yScale(d.y)}
      width = {xScale(d.x1) - xScale(d.x0)}
      height = {innerHeight - yScale(d.y)}
    >
      <title>{xAxisTickFormat(d.x0)}</title>
    </rect>
  ));
